@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .common-cation {
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 1.2em 1em;
    border-radius: 10px;
    background: rgba(111, 23, 43, 0.05);
  }
  .common-cation__icon {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 32px;
    min-width: 32px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    font-weight: 700;
    color: var(--white);
    line-height: 1;
  }
  .common-cation__icon::before {
    content: "!";
    transform: translate(0, -2px);
  }
  .common-cation__text {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
  }
  .common-cation__text.--lg {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    color: var(--red);
  }
  .common-cation__text-deco {
    color: var(--red);
  }
  .common-cation__text-note {
    margin-left: 2em;
  }
  .common-cation.--white {
    background: var(--white);
  }
  .common-cation.--staff-schedule {
    align-items: flex-start;
    background: transparent;
    padding: 0;
  }
  .common-cation.--staff-schedule .common-cation__icon {
    width: 24px;
  }
  .common-cation.--staff-schedule .common-cation__text {
    margin-top: -5px;
    font-weight: 700;
    line-height: 1.5;
  }
  .common-cation.--staff-schedule .common-cation__text-deco {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    display: inline-block;
    color: var(--red);
    letter-spacing: 0;
    margin-bottom: 0.2em;
  }
}
@media screen and (max-width: 767px) {
  .common-cation__icon {
    width: 24px;
    min-width: 24px;
  }
}
@media all {
  .link-detail {
    transition: var(--transition);
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
    display: inline-flex;
    align-items: center;
    gap: 7px;
    font-weight: 500;
  }
}
@media (hover: hover) {
  .link-detail:hover .link-detail__text {
    opacity: var(--opacity);
  }
  .link-detail:hover .link-detail__icon {
    background: var(--red);
    color: var(--white);
  }
}
@media all {
  .link-detail__text {
    line-height: 1.2;
    border-bottom: 1px solid;
  }
  .link-detail__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    width: 1.7em;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border: 1px solid var(--red);
    color: var(--red);
    transition: var(--transition);
    text-decoration: none;
  }
}
@media all {
  .staff {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .staff__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .staff__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .staff__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .staff__text {
    margin-top: 1.8em;
  }
  .staff__note {
    margin-top: 1em;
    font-weight: 700;
    color: var(--red);
  }
  .staff__box:first-of-type {
    margin-top: max(4rem, 20px);
  }
  .staff__box:not(:first-of-type) {
    margin-top: max(6rem, 30px);
  }
  .staff__list {
    counter-reset: num;
    margin-top: 20px;
  }
  .staff__item {
    --width: 28px;
    position: relative;
    padding-left: calc(var(--width) + 0.7em);
  }
  .staff__item::before {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    counter-increment: num;
    content: counter(num);
    position: absolute;
    top: 0;
    left: 0;
    width: var(--width);
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    color: var(--white);
    font-weight: 700;
    line-height: 1;
  }
  .staff__item:not(:first-child) {
    margin-top: 1.3em;
  }
}
@media all {
  .flow {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .flow__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .flow__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .flow__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .flow__box:not(:first-of-type) {
    margin-top: max(8rem, 40px);
  }
  .flow__list {
    margin-top: 25px;
    counter-reset: num;
  }
  .flow__item {
    --margin: 24px;
    position: relative;
  }
  .flow__item:not(:first-child) {
    margin-top: var(--margin);
  }
  .flow__item:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 2px;
    height: var(--margin);
    background: repeating-linear-gradient(to bottom, var(--red) 0, var(--red) 3px, transparent 3px, transparent 6px) repeat-y 100% 100%;
  }
  .flow__item {
    --num: clamp(18px, calc(24 / 1600 * 100vw), 24px);
    --num-width: 1.9;
    padding: 25px 25px 20px calc(var(--num) * var(--num-width) + 40px);
    border-radius: 10px;
    background: var(--beige);
  }
}
@media screen and (max-width: 767px) {
  .flow__item {
    --margin: calc($margin / 2);
  }
}
@media all {
  .flow__item-title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    position: relative;
    font-weight: 700;
  }
  .flow__item-title::before {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    counter-increment: num;
    content: "0" counter(num);
    position: absolute;
    top: -5px;
    left: calc(var(--num) * var(--num-width) * -1 - 15px);
    width: calc(var(--num) * var(--num-width));
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    font-size: var(--num);
    color: var(--white);
    line-height: 1;
  }
  .flow__item-title__deco {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
  }
  .flow__item-text__deco {
    font-weight: 700;
    color: var(--red);
  }
  .flow__check-list {
    margin-top: max(3rem, 20px);
    padding: 1.3em 1.5em;
    border-radius: 10px;
    background: var(--beige);
  }
  .flow__check-item {
    position: relative;
    padding: 0.3em 0 0.3em 1.3em;
  }
  .flow__check-item::before {
    content: "";
    display: block;
    position: absolute;
    top: 0.8em;
    left: 0;
    width: 15px;
    aspect-ratio: 1/1;
    background: url("../img/common/icon_check.svg") no-repeat center center/15px;
  }
  .flow__text {
    margin-top: 1.7em;
  }
  .flow__cation {
    margin-top: max(4rem, 20px);
  }
  .flow__cation__text-note {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
    margin-left: 1.7em;
    color: var(--font-black);
  }
  .flow__cation-note {
    margin-top: 1.5em;
  }
  .flow__cation-note__deco {
    color: var(--red);
  }
}
@media screen and (min-width: 1200px) {
  .flow__item {
    display: grid;
    grid-template-columns: 26fr 52fr;
  }
}
@media screen and (max-width: 767px) {
  .flow__item {
    padding: 20px 25px 20px 20px;
  }
  .flow__item:not(:first-child) {
    margin-top: 10px;
  }
  .flow__item-title {
    padding-left: calc(var(--num) * var(--num-width) + 10px);
  }
  .flow__item-title::before {
    top: -0.3em;
    left: 0;
  }
  .flow__item-text {
    margin-top: 0.7em;
  }
  .flow__check-item::before {
    top: 0.7em;
  }
}
@media all {
  .schedule {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .schedule__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .schedule__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .schedule__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .schedule__box {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid var(--white);
  }
  .schedule__box:first-of-type {
    margin-top: 4.5rem;
  }
  .schedule__table-note {
    margin-top: 1em;
  }
  .schedule__white-note {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 1em;
    padding: 0.3em 1.3em;
    border-radius: 10px;
    background: var(--white);
    font-weight: 700;
    color: var(--red);
  }
  .schedule__note {
    margin-top: 0.7em;
    font-weight: 700;
  }
  .schedule__text {
    margin-top: 1em;
  }
}
@media (width < 1000px) {
  .schedule__table-note {
    margin-top: 1.5em;
  }
}
@media all {
  .system {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .system__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .system__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .system__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .system__boxes {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid #F5F5F0;
  }
  .system__boxes:first-of-type {
    margin-top: 4.5rem;
  }
  .system__box {
    margin-top: 3rem;
  }
  .system__list {
    counter-reset: num;
  }
  .system__item {
    --margin: 24px;
    position: relative;
  }
  .system__item:not(:first-child) {
    margin-top: var(--margin);
  }
  .system__item:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 2px;
    height: var(--margin);
    background: repeating-linear-gradient(to bottom, var(--red) 0, var(--red) 3px, transparent 3px, transparent 6px) repeat-y 100% 100%;
  }
  .system__item {
    --num: clamp(18px, calc(24 / 1600 * 100vw), 24px);
    --num-width: 1.9;
    padding: 25px 22px 25px calc(var(--num) * var(--num-width) + 37px);
    border-radius: 10px;
    background: var(--beige);
  }
}
@media screen and (max-width: 767px) {
  .system__item {
    --margin: calc($margin / 2);
  }
}
@media all {
  .system__item-title {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    position: relative;
    color: var(--red);
    font-weight: 700;
  }
  .system__item-title::before {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    counter-increment: num;
    content: "0" counter(num);
    position: absolute;
    top: 8px;
    left: calc(var(--num) * var(--num-width) * -1 - 15px);
    width: calc(var(--num) * var(--num-width));
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    font-size: var(--num);
    color: var(--white);
    line-height: 1;
  }
  .system__text {
    margin-top: 1em;
  }
  .system__note {
    color: rgba(51, 51, 51, 0.5);
  }
  .system__mail {
    margin-top: 0.1em;
  }
  .system__mail-icon {
    display: inline-block;
    width: 28px;
    margin-right: 10px;
    transform: translate(2px, 0.5em);
  }
}
@media screen and (min-width: 1200px) {
  .system__box {
    display: grid;
    grid-template-columns: 54fr 28fr;
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .system__item:not(:first-child) {
    margin-top: 10px;
  }
  .system__mail-icon {
    width: 24px;
  }
}
@media all {
  .qr {
    border: 1px solid #F8F3F4;
    border-radius: 15px;
  }
  .qr__date {
    padding: 1.4em 1.7em 1.3em;
    border-radius: 15px 15px 0 0;
    background: #F8F3F4;
    color: var(--red);
    font-weight: 700;
  }
  .qr__date-icon {
    display: inline-block;
    width: 18px;
    transform: translate(-1px, 3px);
  }
  .qr__box {
    padding: 1.5em;
  }
  .qr__box-title {
    font-weight: 700;
    color: var(--red);
    text-align: center;
  }
  .qr__box-title__icon {
    display: inline-block;
    width: 17px;
  }
  .qr__box-address {
    font-weight: 700;
    text-align: center;
  }
  .qr__box-code {
    margin: 1em auto 0;
    width: min(125px, 51%);
  }
  .qr__box-link {
    transition: var(--transition);
    display: block;
    font-size: 12px;
    color: #0070C0;
    -webkit-text-decoration: revert;
            text-decoration: revert;
  }
}
@media (hover: hover) {
  .qr__box-link:hover {
    opacity: var(--opacity);
  }
}
@media all {
  .qr__box-note {
    margin-top: 1.3em;
    text-indent: 1em hanging;
  }
}
@media screen and (max-width: 1199px) {
  .qr {
    margin-top: 30px;
  }
  .qr__box-link {
    text-align: center;
  }
  .qr__box-note {
    text-align: center;
  }
}
@media all {
  .stomach {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .stomach__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .stomach__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .stomach__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .stomach__boxes {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid var(--white);
  }
  .stomach__boxes:first-of-type {
    margin-top: 4.5rem;
  }
  .stomach__table {
    margin-top: max(2.5rem, 15px);
  }
}
@media all {
  .abc {
    margin-top: max(3.5rem, 20px);
  }
  .abc__text {
    margin-top: 1.3em;
  }
  .abc__text-deco {
    color: var(--red);
  }
  .abc__list {
    counter-reset: num;
    margin-top: 20px;
  }
  .abc__item {
    --num: clamp(18px, calc(24 / 1600 * 100vw), 24px);
    --num-width: 2;
    padding: 20px 30px 15px calc(var(--num) * var(--num-width) + 40px);
    border-radius: 10px;
    background: var(--white);
  }
  .abc__item:not(:first-child) {
    margin-top: 24px;
  }
  .abc__item-title {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    position: relative;
    color: var(--red);
    font-weight: 700;
  }
  .abc__item-title::before {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    counter-increment: num;
    content: "0" counter(num);
    position: absolute;
    top: 8px;
    left: calc(var(--num) * var(--num-width) * -1 - 15px);
    width: calc(var(--num) * var(--num-width));
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    font-size: var(--num);
    color: var(--white);
    line-height: 1;
  }
  .abc__img img {
    border-radius: 15px;
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) {
  .abc {
    display: grid;
    grid-template-columns: 62fr 21fr;
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .abc__item:not(:first-child) {
    margin-top: 10px;
  }
  .abc__img {
    width: 150px;
    margin: 15px auto 0;
  }
}
@media all {
  .follow__list {
    margin-top: 2.5rem;
  }
  .follow__item {
    --title: clamp(18px, calc(20 / 1600 * 100vw), 20px);
    padding: 1.5em 1.7em 1.4em;
    border-radius: 10px;
    background: var(--white);
  }
  .follow__item:not(:first-child) {
    margin-top: 15px;
  }
  .follow__title {
    font-size: var(--title);
    font-weight: 700;
    color: var(--red);
  }
  .follow__note {
    width: -moz-fit-content;
    width: fit-content;
    padding: 0.3em 0.5em;
    border-radius: 100vmax;
    border: 1px solid rgba(51, 51, 51, 0.2);
    line-height: 1;
  }
}
@media screen and (min-width: 1200px) {
  .follow__item {
    display: grid;
    grid-template-columns: calc(var(--title) * 8.5) 7em 1fr;
    align-items: center;
    gap: 15px;
  }
}
@media screen and (max-width: 767px) {
  .follow__item {
    display: grid;
    grid-template-columns: calc(var(--title) * 8.5) 1fr;
    align-items: center;
    gap: 15px 5px;
  }
  .follow__text {
    grid-column: 1/3;
  }
}
@media all {
  .power__boxes {
    margin-top: 25px;
  }
  .power__box {
    padding: 1.6em 1.3em;
    border-radius: 15px;
    background: var(--white);
    border: 1px solid var(--red);
  }
  .power__box-title {
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
    padding: 0.3em 0.5em;
    border-radius: 100vmax;
    background: #F8F3F4;
    line-height: 1;
  }
  .power__box-num {
    font-size: clamp(40px, 60 / 1400 * 100vw, 60px);
    margin-top: 0.2em;
    font-weight: 700;
    color: var(--red);
    line-height: 1;
    text-align: center;
  }
  .power__box-num__deco {
    font-size: clamp(30px, 40 / 1400 * 100vw, 40px);
  }
  .power__title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    color: var(--red);
  }
  .power__text {
    margin-top: 0.5em;
  }
  .power__note {
    margin-top: 1.3em;
    color: var(--red);
  }
  .power__quote {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    margin-top: 1em;
    text-align: right;
  }
}
@media screen and (min-width: 768px) {
  .power__boxes {
    display: grid;
    grid-template-columns: 25fr 59fr;
    gap: 2.5rem;
  }
  .power__text-wrap {
    margin-top: -0.4em;
  }
}
@media screen and (max-width: 767px) {
  .power__box {
    width: 250px;
    margin-inline: auto;
  }
  .power__title {
    margin-top: 20px;
  }
}
@media all {
  .task__description {
    margin-top: 2em;
  }
  .task__list {
    margin-top: 1.3em;
    padding: 1.2em 1.7em;
    border-radius: 10px;
    background: var(--white);
  }
  .task__item {
    position: relative;
  }
  .task__item::before {
    content: "";
    display: block;
    width: 1.6em;
    aspect-ratio: 1/1;
    background: var(--red);
    border-radius: 50%;
    position: absolute;
    top: 0.4em;
    left: 0;
  }
  .task__item {
    position: relative;
    padding: 0.3em 0 0.3em 2.1em;
  }
  .task__item::before {
    background: url("../img/common/icon_exclamation.svg") no-repeat center center/7px, var(--red);
  }
}
@media screen and (max-width: 767px) {
  .task__list {
    padding: 1em 1.3em;
  }
  .task__item::before {
    background: url("../img/common/icon_exclamation.svg") no-repeat center center/6px, var(--red);
  }
}
@media all {
  .reason__list {
    margin-top: 1.3em;
    padding: 1.2em 1.7em 1.2em 1.5em;
    border-radius: 10px;
    background: var(--white);
  }
  .reason__item {
    position: relative;
  }
  .reason__item::before {
    content: "";
    display: block;
    width: 1.6em;
    aspect-ratio: 1/1;
    background: var(--white);
    border-radius: 50%;
    position: absolute;
    top: 0.4em;
    left: 0;
  }
  .reason__item {
    position: relative;
    padding: 0.3em 0 0.3em 1.5em;
  }
  .reason__item::before {
    background: url("../img/common/icon_check.svg") no-repeat center center/15px;
  }
}
@media screen and (max-width: 767px) {
  .reason__list {
    padding: 1.2em 1em;
  }
  .reason__item::before {
    top: 0.3em;
    background: url("../img/common/icon_check.svg") no-repeat center center/13px;
  }
}
@media all {
  .guide__table {
    margin-top: 1.3em;
  }
  .guide__quote {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    margin-top: 1em;
    text-align: right;
  }
}
@media all {
  .try__text {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    padding: 0.2em 0;
  }
  .try__text:first-of-type {
    margin-top: 1.3em;
  }
  .try__text-deco {
    color: var(--red);
  }
}
@media all {
  .how {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .how__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .how__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .how__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .how__box {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid #F5F5F0;
  }
  .how__box:first-of-type {
    margin-top: 4.5rem;
  }
  .how__box:nth-of-type(2) {
    padding-bottom: max(5rem, 30px);
  }
  .how__text {
    margin-top: 1.7em;
  }
  .how__term-table {
    margin-top: 1.7em;
  }
  .how__price-table {
    margin-top: 1.7em;
  }
  .how__price-list {
    margin-top: max(7rem, 40px);
    counter-reset: num;
  }
  .how__price-item {
    font-size: clamp(14px, 17 / 1400 * 100vw, 17px);
    position: relative;
    padding: 0.1em 0 0.1em 2.5em;
  }
  .how__price-item::before {
    counter-increment: num;
    content: "※" counter(num);
    position: absolute;
    top: 0;
    left: 0;
    color: var(--red);
  }
}
@media all {
  .option {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .option__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .option__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .option__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .option__boxes {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid var(--white);
  }
  .option__boxes:first-of-type {
    margin-top: 4.5rem;
  }
  .option__description {
    font-size: clamp(14px, 17 / 1400 * 100vw, 17px);
    margin-top: 2.4em;
  }
  .option__refer {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    margin-top: 1.7em;
    font-weight: 700;
  }
  .option__marker-cation {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-top: 1.7em;
    padding: 1.4em;
    border-radius: 10px;
    background: var(--white);
  }
  .option__marker-cation__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 32px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
  }
  .option__marker-cation__icon img {
    width: 64%;
    filter: invert(100%) sepia(0%) saturate(7443%) hue-rotate(284deg) brightness(100%) contrast(96%);
  }
  .option__list {
    margin-top: 2em;
  }
  .option__cation {
    margin-top: 1.7em;
    padding: 1.7em 1.3em;
  }
  .option__text {
    margin-top: 1.7em;
  }
  .option__text.--margin {
    margin-top: 1.3em;
  }
  .option__risk {
    margin-top: 1.5em;
    padding: 1.5em;
    border-radius: 10px;
    background: var(--white);
  }
  .option__risk-title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    font-weight: 700;
    color: var(--red);
  }
  .option__risk-list {
    margin-top: 1em;
  }
  .option__risk-item {
    position: relative;
  }
  .option__risk-item::before {
    content: "";
    display: block;
    width: 1.6em;
    aspect-ratio: 1/1;
    background: var(--white);
    border-radius: 50%;
    position: absolute;
    top: 0.3em;
    left: 0;
  }
  .option__risk-item {
    position: relative;
    padding: 0.4em 0 0.4em 1.5em;
    line-height: 1.4;
  }
  .option__risk-item::before {
    background: url("../img/common/icon_check.svg") no-repeat center center/15px;
    transform: translate(-3px, 0);
  }
  .option__point {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    margin-top: 1.4em;
    font-weight: 700;
  }
  .option__text-deco {
    color: var(--red);
  }
}
@media screen and (min-width: 768px) {
  .option__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .option__item:not(:first-child) {
    margin-top: 10px;
  }
  .option__risk-item::before {
    top: 0.2em;
    background: url("../img/common/icon_check.svg") no-repeat center center/14px;
  }
}
@media all {
  .marker {
    margin-top: max(3rem, 20px);
  }
  .marker__note {
    margin-top: 1.7em;
    padding: 1.4em;
    border-radius: 10px;
    background: var(--white);
  }
  .marker__note-title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    font-weight: 700;
    color: var(--red);
  }
  .marker__note-text {
    margin-top: 0.5em;
  }
  .marker__img img {
    border-radius: 15px;
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) {
  .marker {
    display: grid;
    grid-template-columns: 63fr 21fr;
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .marker__img {
    width: 150px;
    margin: 20px auto 0;
  }
}
@media all {
  .option-card {
    padding: 1.7em;
    border-radius: 10px;
    background: var(--white);
  }
  .option-card__title {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    display: flex;
    gap: 1.3em;
    font-weight: 700;
    color: var(--red);
  }
  .option-card__note {
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 0.5em;
    padding: 0.3em 0.5em;
    border-radius: 100vmax;
    border: 1px solid rgba(51, 51, 51, 0.2);
    line-height: 1;
  }
  .option-card__text {
    margin-top: 1em;
  }
}
@media screen and (max-width: 767px) {
  .option-card {
    padding: 1.3em;
  }
}
@media all {
  .option-flow__list {
    margin-top: 2em;
    counter-reset: num;
  }
  .option-flow__item {
    --margin: 30px;
    position: relative;
  }
  .option-flow__item:not(:first-child) {
    margin-top: var(--margin);
  }
  .option-flow__item:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 2px;
    height: var(--margin);
    background: repeating-linear-gradient(to bottom, var(--red) 0, var(--red) 3px, transparent 3px, transparent 6px) repeat-y 100% 100%;
  }
  .option-flow__item {
    --num: clamp(18px, calc(24 / 1600 * 100vw), 24px);
    --num-width: 1.9;
    padding: 25px 25px 20px calc(var(--num) * var(--num-width) + 40px);
    border-radius: 10px;
    background: var(--white);
  }
}
@media screen and (max-width: 767px) {
  .option-flow__item {
    --margin: calc($margin / 2);
  }
}
@media all {
  .option-flow__item-title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    position: relative;
    color: var(--red);
  }
  .option-flow__item-title::before {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    counter-increment: num;
    content: "0" counter(num);
    position: absolute;
    top: -5px;
    left: calc(var(--num) * var(--num-width) * -1 - 15px);
    width: calc(var(--num) * var(--num-width));
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    font-size: var(--num);
    color: var(--white);
    line-height: 1;
  }
}
@media screen and (min-width: 768px) {
  .option-flow__item {
    display: grid;
    grid-template-columns: 26fr 68fr;
  }
}
@media screen and (max-width: 767px) {
  .option-flow__item {
    padding: 25px 25px 20px calc(var(--num) * var(--num-width) + 40px);
  }
  .option-flow__item:not(:first-child) {
    margin-top: 10px;
  }
}
@media all {
  .breast {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .breast__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .breast__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .breast__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .breast__boxes {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid #F5F5F0;
  }
  .breast__boxes:first-of-type {
    margin-top: 0;
  }
  .breast__boxes:last-child {
    border-bottom: 0;
  }
  .breast__title {
    margin-top: max(4.5rem, 30px);
  }
  .breast__quote {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    margin-top: 1.8em;
    text-align: right;
  }
  .breast__list {
    margin-top: 1.7em;
  }
  .breast__item {
    padding: 1.7em 1.7em 1.5em;
    border-radius: 10px;
    background: var(--beige);
  }
  .breast__item.--white {
    background: var(--white);
    border: 1px solid var(--red);
  }
  .breast__item:not(:first-child) {
    margin-top: 2rem;
  }
  .breast__item-title {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    font-weight: 700;
    color: var(--red);
  }
  .breast__item-note {
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 0.5em;
    padding: 0.3em 0.5em;
    border-radius: 100vmax;
    border: 1px solid rgba(51, 51, 51, 0.2);
    line-height: 1;
  }
  .breast__item-text {
    margin-top: 0.5em;
  }
  .breast__table {
    margin-top: 1.7em;
  }
}
@media screen and (min-width: 768px) {
  .breast__list.--stage {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .breast__list.--stage .breast__item {
    margin-top: 0;
    padding: 1.7em;
  }
  .breast__list.--stage .breast__item-text {
    margin-top: 1em;
  }
}
@media all {
  .time {
    margin-top: 1.7em;
  }
  .time__box {
    padding: 1.6em 1.3em;
    border-radius: 15px;
    background: var(--white);
    border: 1px solid var(--red);
  }
  .time__box-title {
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
    padding: 0.3em 0.5em;
    border-radius: 100vmax;
    background: #F8F3F4;
    line-height: 1;
    text-align: center;
  }
  .time__box-num {
    font-size: clamp(40px, 60 / 1400 * 100vw, 60px);
    margin-top: 0.2em;
    font-weight: 700;
    color: var(--red);
    line-height: 1;
    text-align: center;
  }
  .time__box-num__deco {
    font-size: clamp(30px, 40 / 1400 * 100vw, 40px);
  }
  .time__title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    color: var(--red);
  }
  .time__text {
    margin-top: 0.5em;
  }
}
@media screen and (min-width: 768px) {
  .time {
    display: grid;
    grid-template-columns: 25fr 59fr;
    gap: 2.5rem;
  }
  .time__text-wrap {
    margin-top: -0.5em;
  }
}
@media screen and (max-width: 767px) {
  .time__box {
    width: 250px;
    margin-inline: auto;
  }
  .time__title {
    margin-top: 20px;
  }
}
@media all {
  .stress {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .stress__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .stress__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .stress__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .stress__cation {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    padding: 1.2em 1em;
    border-radius: 10px;
    background: var(--white);
    font-weight: 700;
    line-height: 1.5;
  }
  .stress__text {
    margin-top: 1.7em;
  }
  .stress__box {
    margin-top: max(3.5rem, 20px);
    padding-bottom: max(3.5rem, 20px);
    border-bottom: 2px solid #F5F5F0;
  }
  .stress__box:first-of-type {
    margin-top: var(--white);
  }
  .stress__title-note {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
  }
  .stress__list {
    margin-top: max(6rem, 30px);
  }
  .stress__bottom-cation {
    margin-top: 4rem;
    padding: 1.2em;
  }
  .stress__bottom-cation__icon::before {
    content: "";
  }
  .stress__bottom-cation__icon img {
    width: 60%;
  }
  .stress__bottom-cation__link {
    transition: var(--transition);
    display: inline-block;
    margin-right: 0.7em;
    -webkit-text-decoration: revert;
            text-decoration: revert;
  }
}
@media (hover: hover) {
  .stress__bottom-cation__link:hover {
    opacity: var(--opacity);
  }
}
@media all {
  .stress__bottom-cation__link i {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
  }
}
@media screen and (min-width: 1200px) {
  .stress__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}
@media screen and (max-width: 1199px) {
  .stress__item:not(:first-child) {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .stress__bottom-cation__icon {
    width: 40px;
  }
}
@media all {
  .stress-card {
    padding: 1.3em 1.5em;
    border-radius: 10px;
    background: var(--white);
  }
  .stress-card__img {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: max(8.6rem, 50px);
    aspect-ratio: 1/1;
    margin-inline: auto;
    border-radius: 50%;
    background: #F8F3F4;
  }
  .stress-card__img img.--calender {
    width: 42%;
  }
  .stress-card__img img.--pc {
    width: 48%;
    transform: translate(0, -1px);
  }
  .stress-card__img img.--secret {
    width: 44%;
    transform: translate(3px, -1px);
  }
  .stress-card__term {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    margin: 0.3em 0 0.8em;
    font-weight: 700;
    text-align: center;
  }
  .stress-card__title {
    font-size: clamp(20px, 24 / 1400 * 100vw, 24px);
    font-weight: 700;
    color: var(--red);
    text-align: center;
    line-height: 1;
    letter-spacing: -0.05em;
  }
  .stress-card__note {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    margin-top: 0.7em;
    text-align: center;
  }
  .stress-card__list {
    margin-top: -5px;
  }
  .stress-card__item {
    position: relative;
  }
  .stress-card__item::before {
    content: "";
    display: block;
    width: 1.6em;
    aspect-ratio: 1/1;
    background: var(--white);
    border-radius: 50%;
    position: absolute;
    top: 0.3em;
    left: 0;
  }
  .stress-card__item {
    position: relative;
    padding: 0.4em 0 0.4em 1.5em;
    line-height: 1.4;
  }
  .stress-card__item::before {
    background: url("../img/common/icon_check.svg") no-repeat center center/15px;
    transform: translate(-3px, 0);
  }
  .stress-card__item-deco {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    display: block;
  }
  .stress-card__text {
    text-align: center;
  }
  .stress-card__text-deco {
    color: var(--red);
  }
}
@media screen and (max-width: 1199px) {
  .stress-card__list {
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
  .stress-card__item {
    white-space: nowrap;
  }
  .stress-card__img img.--secret {
    transform: translate(1px, -1px);
  }
}
@media all {
  .vaccine {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .vaccine__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .vaccine__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .vaccine__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .vaccine__description-deco {
    color: var(--red);
  }
  .vaccine__button {
    margin-top: max(4rem, 20px);
  }
  .vaccine__list {
    margin-top: max(4rem, 20px);
  }
  .vaccine__cation {
    --width: 32px;
    position: relative;
    margin-top: max(4rem, 20px);
    padding: 1.6em 1.2em 1.7em calc(var(--width) + 10px + 1.2em);
    border-radius: 10px;
    background: rgba(111, 23, 43, 0.05);
  }
  .vaccine__cation-icon {
    position: absolute;
    top: 1.4em;
    left: 1.2em;
  }
  .vaccine__cation-list {
    margin-top: 0.5em;
  }
  .vaccine__cation-item {
    position: relative;
    padding-left: 1em;
  }
  .vaccine__cation-item::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .vaccine__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .vaccine__item:not(:first-child) {
    margin-top: 10px;
  }
}
@media all {
  .vaccine-card {
    padding: 1.5em 1.5em 1.7em;
    border-radius: 10px;
    background: var(--white);
    text-align: center;
    background: var(--beige);
  }
  .vaccine-card__img {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: max(8.6rem, 50px);
    aspect-ratio: 1/1;
    margin-inline: auto;
    border-radius: 50%;
    background: var(--white);
  }
  .vaccine-card__img img.--calender {
    width: 42%;
  }
  .vaccine-card__img img.--school {
    width: 48%;
    transform: translate(0, -1px);
  }
  .vaccine-card__term {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    margin: 0.3em 0 1em;
    font-weight: 700;
    text-align: center;
  }
  .vaccine-card__title {
    font-size: clamp(18px, 24 / 1400 * 100vw, 24px);
    font-weight: 700;
    color: var(--red);
    text-align: center;
    line-height: 1;
    letter-spacing: -0.05em;
  }
  .vaccine-card__note {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
    margin-top: 1em;
  }
}